Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000827NOALYSSGeneralpublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000827: GESTION : sous-menu
DescriptionSous-menu Suivi, contact, opération, balance,lettrage

ajoutez le nom du tiers dont il est question
BalisesAucune balise n’est attachée.
Extension Noalyss

Relations

enfant de 0000826 fermédanydb GESTION : écran client / fournisseur / administration / Banque 

Activités

danydb

2013-05-11 00:03

administrateur   ~0001821

Fix committed to /phpcompta/trunk/ branch. revision 5228
Date 2013-05-10 23:45:03
message task 0000827 : ajout nom tiers + quick_code
repository PhpCompta WebSVN
id 21393

danydb

2013-05-28 22:58

administrateur   ~0001880

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002158

Fix committed to /phpcompta/trunk/ branch. revision 5228
Date 2013-05-10 23:45:03
message task 0000827 : ajout nom tiers + quick_code
repository PhpCompta WebSVN
id 27012

danydb

2013-11-12 10:03

administrateur   ~0002237

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-02 14:27 danydb Nouvelle anomalie
2013-05-02 14:27 danydb Anomalie générée depuis: 0000826
2013-05-02 14:27 danydb Relation ajoutée enfant de 0000826
2013-05-02 14:30 danydb Résumé GESTION : écran client / fournisseur / administration / Banque => GESTION : sous-menu
2013-05-02 14:44 danydb Version ciblée => Next Release
2013-05-11 00:03 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5228
2013-05-11 00:03 danydb Note ajoutée: 0001821
2013-05-11 00:03 danydb Assigné à => danydb
2013-05-11 00:03 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001880
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5228
2013-11-10 22:56 danydb Note ajoutée: 0002158
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002237
2013-11-12 10:03 danydb État confirmé => fermé